Foreman - Bug #871

Wrong wget url in app/views/unattended/preseed.rhtmi

05/02/2011 04:20 AM - Romain Vrignaud

Status: Closed

Priority: Low

Assignee: Ohad Levy

Category: Unattended installations

Target version: 0.3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Hello,

The default app/views/unattended/preseed.rhtml try in preseed/late_command string to wget <%= foreman_url("preseed_finish") >

instead of <= foreman_url("finish") >.

The wget on <= foreman_url("preseed_finish") %> get the default preseed (provision type) instead of finish preseed (finish type).

Regards.

Associated revisions

Revision d4d1dc8c - 05/02/2011 05:31 AM - Ohad Levy

fixes #871 - Wrong wget url in app/views/unattended/ files

History

#1 - 05/02/2011 05:30 AM - Ohad Levy

- Target version set to 0.3

#2 - 05/02/2011 05:31 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset d4d1dc8ce33942015961f302599195eb78b874e6.

#3 - 05/02/2011 05:32 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

Files
preseed_finish.patch 658 Bytes 05/02/2011 Romain Vrignaud
05/12/2024 1/1
